<bugID>939935<Summary>Australis left-side toolbar buttons overlap with Mac close/minimize/maximize buttons</Summary><Description>Created attachment 8334004
Screenshot 2013-11-18 11.25.37.png

10.8.5.</Description></bugID>